# Uses of Class
com.ngrok.services.IpPolicyRules.DeleteCallBuilder

Packages that use IpPolicyRules.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of IpPolicyRules.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return IpPolicyRules.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `IpPolicyRules.DeleteCallBuilder`
  IpPolicyRules.`delete(String id)`
  Delete an IP policy rule.